netcdf_fortv2_c_interfaces::c_ncagt Interface Reference

## Public Member Functions

subroutine | c_ncagt (ncid, varid, attname, value, rcode)

## Detailed Description

Definition at line 495 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncagt()

subroutine netcdf_fortv2_c_interfaces::c_ncagt::c_ncagt | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | character(kind=c_char), dimension(*), intent(in) | attname,
|  | character(kind=c_char), dimension(*), intent(out) | value,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 496 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.